Google.Apis.Pubsub.v1 Client Library

This is not the recommended package for working with Pubsub, please use the Google.Cloud.PubSub.V1 package.
This Google APIs Client Library for working with Pubsub v1 uses older code generation, and is harder to use.

Supported Platforms:
- .NET Framework 4.5+
- .NET Standard 1.3 and .NET Standard 2.0; providing .NET Core support.

Legacy platforms:
- .NET Framework 4.0
- Windows 8 Apps
- Windows Phone 8.1
- Windows Phone Silverlight 8.0

Incompatible platforms:
- .NET Framework < 4.0
- Silverlight
- UWP (will build, but is known not to work at runtime)
- Xamarin

More documentation on the API is available at:
https://developers.google.com/api-client-library/dotnet/apis/pubsub/v1

The package source code is available at:
https://github.com/google/google-api-dotnet-client/tree/master/Src/Generated.

Info

Version: 1.36.1.1433
Author(s): Google Inc.
Last Update: Thursday, December 6, 2018
.NET Fiddle: Create the first Fiddle
Project Url: https://github.com/google/google-api-dotnet-client
NuGet Url: https://www.nuget.org/packages/Google.Apis.Pubsub.v1


Install
Install-Package Google.Apis.Pubsub.v1
dotnet add package Z.EntityFramework.Plus.EF6
paket add Google.Apis.Pubsub.v1
Google.Apis.Pubsub.v1 Download (Unzip the "nupkg" after downloading)

.NETFramework 4.0 .NETFramework 4.5 .NETStandard 1.0 .NETStandard 1.3 .NETStandard 2.0


Tags



STATS

must-have-score

8.5

avg-downloads-per-day

34

days-since-last-release

8